#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Thu May 02 00:58:40 EDT 2019
backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/internal/services/startingPage
base-url=http\://research.infocomstudios.com\:8083/bundle/starting
bundle-hub-service-id=abfff54f-99db-4cf1-a0fb-c91abad03f40
bundle-hub-service-secret=smuqskRWsOQTCWKqdOxR2WJc7vORj80Qf7vbXyDabsksAHsEgs
bundle.additional-keystore-password=A2hFOtI7Dt
bundle.additional-keystore-path=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/conf/internal/keystore.jks
bundle.allow-anonymous-access=true
bundle.backend-api-token=vU8zzz5j8knJjfW9RNCQlxDkYpKjy9xF8S1NLiHmieOwFRQhpPNohcDEAkDpV7OvstleEC6sxfRbNRbqrWWCcJmlEaJNua0R9lZxNg88XiJHAGKNrk61mF6YvYmQTsLNv4N4aXtcCqI4AXlUcDUqKyAzup2tVK1Xr0TFCaoEKVmbh8uFfVbA7Np87Fgdh3MvVW95QXwu
bundle.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups
bundle.base-url=http\://research.infocomstudios.com\:8083
bundle.bundle.product.name=YouTrack
bundle.current-product-version=2018.4.48406
bundle.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data
bundle.disable.adminService=false
bundle.disable.bundle-hub-configurator=false
bundle.disable.bundleBackend=false
bundle.disable.bundleProcess=false
bundle.disable.hub=false
bundle.disable.startingPage=false
bundle.disable.youtrack=false
bundle.entropy-check=true
bundle.installation-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406
bundle.installation-uuid=aa19c212-fd04-4b9a-a749-d39779d84eab
bundle.listen-address=0.0.0.0
bundle.listen-address.enabled-in-wizard=true
bundle.listen-port=8083
bundle.locale=en-US
bundle.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs
bundle.minimal-hub-version=1.0.176
bundle.previously-started-product-version=2018.4.48406
bundle.product.build=48406
bundle.product.manufacturer=JetBrains
bundle.product.name=YouTrack
bundle.product.presentation_name=JetBrains YouTrack 2018.4
bundle.product.proxy-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2018.4/Reverse-Proxy-Configuration.html
bundle.product.tls-files-generation-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2018.4/tls-keystores-and-certificates-for-server.html
bundle.product.upgrade.minimal.version=2017.1
bundle.product.version=2018.4
bundle.product.whats-new-link=https\://jetbrains.com/youtrack/whatsnew/2018.4
bundle.root-user=admin
bundle.secure-mode=disable
bundle.statistics-upload=true
bundle.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp
bundle.tls-server-cert-storage-type=keystore
bundle.upgrade.help-link=https\://www.jetbrains.com/help/youtrack/standalone/2018.4/Upgrade-YouTrack.html
bundle.version=1.5.130
bundle.wizard.upgrade_available=true
bundle_env.conf-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/conf
bundle_env.installation-type=ZIP
bundledin=bundleProcess
context=/bundle/starting
data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/internal/services/startingPage
default.service=youtrack
disable-access-log=true
disable.adminService=false
disable.bundle-hub-configurator=false
disable.bundleBackend=false
disable.bundleProcess=false
disable.hub=false
disable.startingPage=false
disable.youtrack=false
exodus.memoryUsagePercentage=40
gzip-enable=false
host=127.0.0.1
id=startingPage
is-annotation-based=true
is-internal-service=true
is-parent-first-class-loading=false
is-web-app=true
jetbrains.hub.auth.url=../../hub/auth
jetbrains.hub.user.profile.locale.hide=true
jetbrains.hub.user.sshpublickeys.hide=true
jetbrains.jetpass.add.license.hide=true
jetbrains.jetpass.frontend=../admin/hub
jetbrains.jetpass.groups.list=true
jetbrains.youtrack.hasEmbeddedHub=true
listen=127.0.0.1
logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/internal/services/startingPage
manufacturer=JetBrains
port=8083
presentation-service-name=Starting Page Service
service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/internal/starting_page
service.adminService.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/internal/services/adminService
service.adminService.base-url=http\://research.infocomstudios.com\:8083/bundle/admin
service.adminService.bundledin=bundleProcess
service.adminService.context=/bundle/admin
service.adminService.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/internal/services/adminService
service.adminService.gzip-enable=false
service.adminService.host=127.0.0.1
service.adminService.id=adminService
service.adminService.is-annotation-based=true
service.adminService.is-internal-service=true
service.adminService.is-parent-first-class-loading=false
service.adminService.is-web-app=true
service.adminService.listen=127.0.0.1
service.adminService.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/internal/services/adminService
service.adminService.manufacturer=JetBrains
service.adminService.port=8083
service.adminService.presentation-service-name=YouTrack Configurator
service.adminService.service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/internal/admin_console
service.adminService.status-page-context-path=/
service.adminService.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/internal/services/adminService
service.bundle-hub-configurator.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.base-url=http\://research.infocomstudios.com\:8083/bundle/hub-configurator
service.bundle-hub-configurator.bundledin=bundleProcess
service.bundle-hub-configurator.context=/bundle/hub-configurator
service.bundle-hub-configurator.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.gzip-enable=false
service.bundle-hub-configurator.host=127.0.0.1
service.bundle-hub-configurator.id=bundle-hub-configurator
service.bundle-hub-configurator.is-annotation-based=false
service.bundle-hub-configurator.is-internal-service=true
service.bundle-hub-configurator.is-parent-first-class-loading=false
service.bundle-hub-configurator.is-web-app=false
service.bundle-hub-configurator.listen=127.0.0.1
service.bundle-hub-configurator.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.manufacturer=JetBrains
service.bundle-hub-configurator.port=8083
service.bundle-hub-configurator.presentation-service-name=Bundle Hub Configurator
service.bundle-hub-configurator.service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/internal/hubConfigurator
service.bundle-hub-configurator.status-page-context-path=/
service.bundle-hub-configurator.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/internal/services/bundle-hub-configurator
service.bundleBackend.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/internal/services/bundleBackend
service.bundleBackend.base-url=http\://research.infocomstudios.com\:8083/bundle/backend
service.bundleBackend.bundledin=bundleProcess
service.bundleBackend.context=/bundle/backend
service.bundleBackend.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/internal/services/bundleBackend
service.bundleBackend.gzip-enable=false
service.bundleBackend.host=127.0.0.1
service.bundleBackend.id=bundleBackend
service.bundleBackend.is-annotation-based=true
service.bundleBackend.is-internal-service=true
service.bundleBackend.is-parent-first-class-loading=false
service.bundleBackend.is-web-app=false
service.bundleBackend.listen=127.0.0.1
service.bundleBackend.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/internal/services/bundleBackend
service.bundleBackend.manufacturer=JetBrains
service.bundleBackend.port=8083
service.bundleBackend.presentation-service-name=Bundle Backend Service
service.bundleBackend.service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/internal/bundle_common
service.bundleBackend.status-page-context-path=/api/bundleBackendStatus
service.bundleBackend.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/internal/services/bundleBackend
service.bundleProcess.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/internal/services/bundleProcess
service.bundleProcess.base-url=http\://research.infocomstudios.com\:8083
service.bundleProcess.context=/
service.bundleProcess.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/internal/services/bundleProcess
service.bundleProcess.gzip-enable=false
service.bundleProcess.host=127.0.0.1
service.bundleProcess.id=bundleProcess
service.bundleProcess.is-annotation-based=false
service.bundleProcess.is-internal-service=true
service.bundleProcess.is-parent-first-class-loading=false
service.bundleProcess.is-web-app=false
service.bundleProcess.listen=0.0.0.0
service.bundleProcess.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/internal/services/bundleProcess
service.bundleProcess.manufacturer=JetBrains
service.bundleProcess.port=8083
service.bundleProcess.presentation-service-name=Service-Container[bundleProcess]
service.bundleProcess.service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/internal/bundleProcess
service.bundleProcess.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/internal/services/bundleProcess
service.configurationWizard.bundledin=bundleProcess
service.configurationWizard.configured.product.versions=2018.4.48406
service.configurationWizard.wizard.configuration.finished=true
service.hub.after-start-callback-class=com.jetbrains.hub.service.HubAfterStartCallback
service.hub.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/hub
service.hub.base-url=http\://research.infocomstudios.com\:8083/hub
service.hub.before-start-callback-class=com.jetbrains.hub.service.HubBeforeStartCallback
service.hub.bundledin=bundleProcess
service.hub.context=/hub
service.hub.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/hub
service.hub.gzip-check-exists=false
service.hub.gzip-compression-level=2
service.hub.gzip-enable=true
service.hub.gzip-included-methods=GET,POST
service.hub.gzip-min-size=16
service.hub.host=127.0.0.1
service.hub.id=hub
service.hub.is-annotation-based=false
service.hub.is-internal-service=false
service.hub.is-parent-first-class-loading=false
service.hub.is-web-app=true
service.hub.listen=127.0.0.1
service.hub.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/hub
service.hub.manufacturer=JetBrains
service.hub.port=8083
service.hub.presentation-service-name=Hub
service.hub.previously-started-version=2018.4.11067
service.hub.service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/apps/hub
service.hub.status-page-context-path=/api/rest/settings/public
service.hub.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/hub
service.hub.version=2018.4.11067
service.youtrack.backups-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/backups/youtrack
service.youtrack.base-url=http\://research.infocomstudios.com\:8083
service.youtrack.before-start-callback-class=com.jetbrains.youtrack.service.YouTrackBeforeStartCallback
service.youtrack.bundledin=bundleProcess
service.youtrack.context=/
service.youtrack.data-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/data/youtrack
service.youtrack.gzip-check-exists=false
service.youtrack.gzip-enable=true
service.youtrack.gzip-excluded-paths=/hub,/favicon.ico,/robots.txt,/apple-app-site-association,/api/admin/integrations/vcs/remote,/api/admin/integrations/teamcityServerTest,/api/admin/globalSettings/notificationSettings/testEmail,/api/admin/globalSettings/jabberSettings/testJabber,/api/admin/integrations/mailbox/mailboxes
service.youtrack.gzip-included-methods=GET,POST,PUT
service.youtrack.gzip-included-mime-types=text/javascript,application/x-javascript,application/javascript,application/json,text/css,text/html,text/xml,application/rss+xml,application/x-www-form-urlencoded,application/octet-stream
service.youtrack.host=127.0.0.1
service.youtrack.hub-service-id=e3c19777-bc6f-43b3-acb9-afc33aa85924
service.youtrack.id=youtrack
service.youtrack.is-annotation-based=false
service.youtrack.is-internal-service=false
service.youtrack.is-parent-first-class-loading=false
service.youtrack.is-web-app=true
service.youtrack.listen=127.0.0.1
service.youtrack.logs-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/logs/youtrack
service.youtrack.manufacturer=JetBrains
service.youtrack.port=8083
service.youtrack.presentation-service-name=YouTrack
service.youtrack.previously-started-version=2018.4.48406
service.youtrack.service-folder-in-bundle=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/apps/youtrack
service.youtrack.status-page-context-path=/api/config
service.youtrack.temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/youtrack
service.youtrack.version=2018.4.48406
status-page-context-path=api/bundle/startingPageStatus
temp-dir=/home/studiosinfoc/public_html/research/youtrack-2018.4.48406/temp/internal/services/startingPage
